import 'package:flutter/material.dart';
import '../../widgets/custom_navigation_bar.dart';

class PointHistoryScreen extends StatefulWidget {
  const PointHistoryScreen({super.key});

  @override
  State<PointHistoryScreen> createState() => _PointHistoryScreenState();
}

class _PointHistoryScreenState extends State<PointHistoryScreen> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: CustomNavigationBar(title: "Lịch sử điểm"),
      body: SafeArea(
        child: Center(child: Text('Point History Screen')),
      ),
    );
  }
}
